package cz.moneta.test.dsl.ufo.cb.landing.proposals.codebooks;

public enum RwaFlag {
    NO("Ne"),
    YES("Ano");

    private final String value;

    RwaFlag(String value) {
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }
}
